<?xml version="1.0" encoding="utf-8"?>
<LanguageData>
	<RJW_IUD.label>节育环</RJW_IUD.label>
	<IncreasedFertility.label>高生育能力</IncreasedFertility.label>
	<DecreasedFertility.label>低生育能力</DecreasedFertility.label>
	<ImpregnationBlocker.label>远古绝育器</ImpregnationBlocker.label>
	<FertilityEnhancer.label>远古生育增强器</FertilityEnhancer.label>
</LanguageData>